# See https://pre-commit.com for more information
# See https://pre-commit.com/hooks.html for more hooks
repos:
  - repo: https://github.com/pre-commit/pre-commit-hooks
    rev: v3.4.0
    hooks:
    - id: trailing-whitespace
    - id: end-of-file-fixer
    - id: check-json
    - id: check-yaml
    - id: check-added-large-files
  - repo: https://gitlab.com/orobardet/gitlab-ci-linter/
    rev: master
    hooks:
      - id: gitlab-ci-linter
